Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 28 Feb 2002 15:29:08

la pycyn cusku di'e

>{pabu} presumably refers to the numeral "1" unless this whole system is
>totally verkakt.

Presumably {pabu} refers to the numeral "1" as much as {abu}
refers to the letter "A". But {abu} is used as a pronoun, so
why would {pabu} be any different?

>And {nobu ce'o y'ybu} should refer to the sequence "0"+"'",
>not a set at all.

I would say that concatenation is a type of {joi}, not of {ce}.
Maybe {ce'o} is the ordered version of either {joi} or {ce},
depending on context?

>"0'" means "the successor of 0"

I won't even ask how to define {n'} in general in Lojban...

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.